// श्रीनारायणाय नमः ।
// © Copyrights 2026 Praajna Pattada

#include <iostream>
#include <cstdlib> /* Can also use the C header 'stdlib.h' */
using namespace std;

int main()
{
    cout << "Hello, world!" << '\n';
    system("PAUSE"); // Works only on Windows
    return 0;
}
